Opened 5 years ago

Closed 4 years ago

#139 closed defect (fixed)

openssl-1.0.0N-1.oc00.i686.rpm is broken

Reported by: dryeo Owned by:
Priority: major Milestone:
Component: rpm Version:
Severity: low Keywords:
Cc: dave.r.yeo@…

Description

The newest i686 release of openssl (openssl-1.0.0N-1.oc00.i686.rpm) is broken with cpio reporting premature end of file. i386 version works fine but on a c2d using the i386 version seems less then optimal.

Change History (1)

comment:1 Changed 4 years ago by dmik

  • Resolution set to fixed
  • Status changed from new to closed

It's not the newest, the newest is openssl-1.0.0r-1.oc00.i686.rpm. Please use it (I just checked — it's not corrupt).

The problem with the N version is known; I disabled this particular RPM to prevent from hitting it in the future. The other architectures are there so that this version can be tested for regressions later if needed.

Note: See TracTickets for help on using tickets.